Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 Aug 2021 11:07:35 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">I understand but how is the refund going to be? I will just return the item and where the return will goo. May be the refund will take two weeks more again aftet I return the item</div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 21 Aug 2021 at 10:42 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Kinga,<br><br>Thank you for your patience.<br><br>We apologize for the inconvenience you have faced.<br><br>Regarding the order 7485645130 We would like to inform you that a new return request has been created on your behalf, Please rest assured that our courier partner is going to contact you the soonest to arrange the collection.<br>The tracking NO is ​46601429254<br>You can track from the following website <a href="https://www.aramex.com/us/en" rel="noreferrer" target="_blank">https://www.aramex.com/us/en</a><br><br>Please feel welcome to reopen this ticket or open a new one if you need any further assistance.<br><br>Thanks again for your cooperation!<br><br>Your friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2969801